/*
 Theme Name:    Electro Child
 Theme URI:     https://themeforest.net/item/electro-electronics-store-woocommerce-theme/15720624
 Description:   This is the child theme of Electro
 Author:        MadrasThemes
 Author URI:    https://madrasthemes.com/
 Template:      electro
 Version:       3.6.9
 License:       GNU General Public License v2 or later
 License URI:   http://www.gnu.org/licenses/gpl-2.0.html
 Tags:          light, dark, two-columns, right-sidebar, responsive-layout
 Text Domain:   electro-child
*/


.woocommerce-Price-amount {
    font-weight: 700;
}

.woocommerce-Price-currencySymbol {
    font-size: 0.6em;
    font-weight: 600;
    margin-left: -2px;
    vertical-align: baseline;
}

del .woocommerce-Price-currencySymbol {
    font-size: 0.7em;
    margin-left: 0;
}

#menu-navbar-primary li.highlight a {
    background-color: #EA1B25;
    color: #fff;
    padding-left: 8px;
    padding-right: 8px;
    border-radius: 8px;
}

.extended .single-product-wrapper>.product-actions-wrapper .product-actions {
    border: 2px solid #ea1b25;
}